mutation insertDemoHolding(
  $holding: holding_insert_input!
) {
  insert_holding_one(
    object: $holding
    on_conflict: {
      constraint: holding_pkey,
      update_columns: [id, name]
    }
  ) {
    id
  }
}
